.section-footer {
    display: none;
}

.zone-wrapper.zone-content-wrapper.clearfix {
    display: none;
}


.zone-wrapper.zone-content-wrapper.clearfix {
    display: none;
}

@media screen and (max-width: 960px), screen/9 {
table td:empty {
    display: none;
}
table, tbody {
    display: block;
    empty-cells: hide;
    width: 100%;
}
thead {
    display: none;
}
table tr, table th, table td {
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
}
table tr {
    border-bottom: 2px solid #eee;
    margin-bottom: 11px;
    padding-bottom: 11px;
}
table td:first-child {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
}
table td:first-child:before {
    content: "";
}
table th[data-title]:before, table td[data-title]:before {
    content: attr(data-title) ": ";
    font-weight: bold;
}
.views-field-title.no-word-break, .views-field-field-position, .views-field-field-phone, .views-field-field-email {
    border: 0 none;
}

}

/** extensions **/

/* tx_news */

.news {
   font-size: 0.875em;
   line-height: 130%;
}
#news-list .content.clearfix {
    padding-top: 5px;
}

/* ac_results */

.ac_results {
    background: url("../img/20-default/search-popup.png") no-repeat scroll 0 0 #52524f;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.7);
    color: #fff;
    display: block;
    left: -5px;
    padding: 27px 13px 16px;
    position: absolute;
    right: -5px;
    text-align: left;
    top: -4px;
    z-index: 1002;
}
.ac_results h2 {
    color: #ffcc00;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 13px;
    margin-top: 14px;
    text-shadow: none;
}
.ac_results li.even, .ac_results li.odd {
    background: url("../img/10-global/link-arrow-on-dark-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 6px 0;
}
.ac_results li.even:hover, .ac_results li.odd:hover {
    color: #ffcc00;
}
.ac_results a {
    background: url("../img/10-global/link-arrow-on-dark-bg.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    float: left;
    line-height: 12px;
    padding-left: 13px;
}
.ac_results iframe {
        display:none;/*sorry for IE5*/
        display/**/:block;/*sorry for IE5*/
        position:absolute;
        top:0;
        left:0;
        z-index:1002;
}


/* tx_bzdstaffdirectory */

.tx_bzdstaffdirectory_jumpmenu {
    margin-bottom: 40px;
}

.tx-bzdstaffdirectory-pi1 h2, .tx-bzdstaffdirectory-pi1 h3  {
    margin: 0 0 20px;
}

.field-group-format.group_additional {
    padding-top: 12px;
}

/* powermail */
  
.powermail_field.powermail_submit, powermail_fieldwrap_reset {
    display: inline;
    float: left;
  }

 legend.powermail_legend {
    font-weigth: bold;
    padding-bottom: 17px;
 }

fieldset.powermail_fieldset, input.powermail_field.powermail_submit, input.powermail_field.powermail_fieldwrap_reset {
	margin-top: 30px;
}

/* tx-indexedsearch-browsebox */

.tx-indexedsearch-browsebox {
    display: none;
}

.form-item .form-actions {
    margin-bottom: 1em;
    margin-top: 1em;
}

/* mobile-nav */

media="all"
@media only screen and (-webkit-min-device-pixel-ratio: 2), not all, not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx)
#collapsed-menu-button {
    background-image: url(../img/10-global/mobile-collapsed-menu-button@2x.png);
    background-size: 100%;
}
